/*
** Restricted Rights Legend
**
** Use, duplication or disclosure by the government is subject to restrictions
** as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and
** Computer Software clause at DFARS 252.227-7013.
**
** Copyright (c) 1997 Lockheed Martin C2 Integration Systems
**
**
** File:         InvalidKqmlAgentException.java
**
** Description:  Contains constructors for InvalidKqmlAgentException objects.
**
*/
package kqml;

/**
 * A class to throw an exception when an invalid KqmlAgent instance is
 * detected.
 *
 * @author Peter Stevens
 * @version $Revision: 1.1 $
 * @see KqmlAgent
 * @see KqmlException
 */

public class InvalidKqmlAgentException extends KqmlException
{
    // Constructors
    public InvalidKqmlAgentException()         { super(); }
    public InvalidKqmlAgentException(String s) { super(s); };
}
