/*
** Restricted Rights Legend
**
** Use, duplication or disclosure by the government is subject to restrictions
** as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and
** Computer Software clause at DFARS 252.227-7013.
**
** Copyright (c) 1997 Lockheed Martin C2 Integration Systems
**
**
** File:         InvalidKrilWrapperException 
**
** Description:  Contains constructors for InvalidKrilWrapperException
**               objects.
**
*/
package kqml;

/**
 * A class to throw an exception when a incoming KQML message object has
 * an invalid <code>:kril-wrapper</code>
 *
 * @author Peter Stevens
 * @version $Revision: 1.1 $
 * @see KqmlException
 * @see Message
 */

public class InvalidKrilWrapperException extends KqmlException
{
    // Constructors
    public InvalidKrilWrapperException()         { super(); }
    public InvalidKrilWrapperException(String s) { super(s); };
}
