/*
** Restricted Rights Legend
**
** Use, duplication or disclosure by the government is subject to restrictions
** as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and
** Computer Software clause at DFARS 252.227-7013.
**
** Copyright (c) 1997 Lockheed Martin C2 Integration Systems
**
**
** File:         KQMLMsgTimeout.java
**
** Description:  Contains constructors for KQMLMsgTimeout objects.
**
*/
package kqml;

/**
 * A class to throw an exception when sendAndAwaitReply times out
 * waiting for the reply.
 *
 * @author Peter Stevens
 * @version $Revision: 1.4 $
 * @see Message#sendAndAwaitReply()
 * @see Message#sendAndAwaitReply(long)
 */
public class KQMLMsgTimeout extends KqmlException
{
    // Constructors
    public KQMLMsgTimeout ()         { super (); }
    public KQMLMsgTimeout (String s) { super (s); };
}
