/*
** Restricted Rights Legend
**
** Use, duplication or disclosure by the government is subject to restrictions
** as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and
** Computer Software clause at DFARS 252.227-7013.
**
** Copyright (c) 1997 Lockheed Martin C2 Integration Systems
**
**
** File:         TimingRecordException
**
** Description:  Contains constructors for TimingRecordException objects.
**
*/
package kqml;

/**
 * A class to throw an exception when an invalid timing record type value
 * as passed to a Timing Record constructor or method.
 *
 * @author Peter Stevens
 * @version $Revision: 1.2 $
 * @see TimingRecord
 */

class TimingRecordException extends Exception
{
    // Constructors
    public TimingRecordException()         { super(); }
    public TimingRecordException(String s) { super(s); };
}
