/* File: CharTest.java
 * Contains: Main program for testing various things about characters
 * Author: Jeff Dalton <J.Dalton@ed.ac.uk>
 * Created: January 1998
 * Updated: Tue Jan 20 03:59:20 1998 by Jeff Dalton
 * Copyright: (c) 1998, AIAI, University of Edinburgh
 */

package oplan.test;

import java.util.*;
import oplan.util.*;


/** A class for testing various things about characters */

class CharTest {

    public static void main(String[] argv) {

	// If there's a command-line arg, print the int values
	// of the characters in the string.

	if (argv.length == 1) {
	    printChars(argv[0]);
	    System.exit(0);
	}

    }

    private static void printChars(String s) {
	System.out.println("Chars in \"" + s + "\":");
	for (int i = 0; i < s.length(); i++) {
	    char c = s.charAt(i);
	    System.out.println("  '" + c + "': " + (int)c);
	}
    }

}
